MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004943AContentContentpublic2012-01-13 09:542013-03-15 10:53
Reportercindy 
Assigned Togreg 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3 
Summary0004943: Admin "create user" feature does not save the user
DescriptionUse admin page "create user" to create a new user and save, a javascript error occurs: "document.form.form_password1 is undefined ", and the user is not saved.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006218)
greg (administrator)
2013-03-15 10:51

e65a4bfe4a93c765c11cb649c89e3d146633ba39
add db update for admin when choosing a lesson owner
(0006219)
greg (administrator)
2013-03-15 10:53

resolved in AContent 1.3

- Issue History
Date Modified Username Field Change
2012-01-13 09:54 cindy New Issue
2012-12-12 10:29 cindy Assigned To => greg
2012-12-12 10:29 cindy Status new => assigned
2013-03-15 10:51 greg Note Added: 0006218
2013-03-15 10:51 greg Status assigned => resolved
2013-03-15 10:51 greg Fixed in Version => 1.3
2013-03-15 10:51 greg Resolution open => fixed
2013-03-15 10:53 greg Note Added: 0006219
2013-03-15 10:53 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker